> # NAME

> PolygonMode - 3D API polygon mode

> # USAGE

> PolygonMode = int2(face, mode)

> # VALID ENUMERANTS

> face: Front, Back, FrontAndBack mode: Point, Line, Fill, Solid, Wireframe

> # DESCRIPTION

> Specify the polygon face rasterization mode. See the OpenGL glPolygonMode manual page for details. See the D3DRS_FILLMODE render state description for DirectX 9.

> The standard reset callback sets the PolygonMode state to int2(FrontAndBack, Fill).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.0

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> FillMode